/* Utility Classes */
.bottom {border-bottom:0; margin-bottom:0;}
.center {text-align:center;}
.clear {clear:both;}
.excerpt {color:#191919; display:block; font-size:15px; font-style:italic; line-height:22px;}
.hidden {display:none;}
.hide-text {background-color:transparent; border:0; color:transparent; font:0/0 a; text-shadow:none;}
.right {float:right;}
.top {margin-top:0;}
.white-bg {background:#fff;}

hr {margin:35px 0; border:0; border-bottom:1px dotted #555;}

blockquote {color:#555; font:16px/26px "proxima-nova", helvetica, arial, sans-serif; text-transform:uppercase;}
blockquote .opening,
blockquote .closing {background:#dedede; display:block; height:35px;}
blockquote .opening {background:#dedede url('../images/sprite/icons.png') no-repeat left -234px; margin-bottom:20px;}
blockquote .quoted {display:block; font:italic 16px "ff-meta-serif-web-pro", georgia, serif; margin-top:30px; text-transform:none;}
blockquote .quoted:before {content:"- ";}
blockquote .closing {background:#dedede url('../images/sprite/icons.png') no-repeat right -273px; margin:20px 0;}

/* Snippet Blockquote */
blockquote.snippet {color:#555; font:24px/32px "adelle", georgia, serif; margin-bottom:22px; text-transform:none;}

address {display:block; margin-bottom:20px; line-height:20px; font-style:normal;}
small {font-size:100%;}
cite {font-style:normal;}

.assistive-text {position:absolute !important; clip:rect(1px 1px 1px 1px); /* IE6, IE7 */}
.access a.assistive-text:active,
.access a.assistive-text:focus {background:#eee; border-bottom:1px solid #ddd; color:#1982d1; clip:auto !important; font-size:12px; position:absolute; text-decoration:underline; top:0; left:7.6%;}

.article-img {overflow:hidden; display: block;}
.article-img .title-bar {background-color:rgba(0,0,0,0.8); bottom:0; display:inline-block; height:55px; left:0; padding:8px 20px 0; position:absolute; width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.article-img .title-bar span {color:#8b8b8b; display:block; font-size:16px; text-align:center;}
.article-img .title-bar .title {font:300 20px/22px "proxima-nova", helvetica, sans-serif; height:22px; letter-spacing:1px; overflow:hidden; text-transform:uppercase;}
.article-img .title-bar .sub-title {color:#eee; font:italic 16px/24px "ff-meta-serif-web-pro", georgia, serif;}

.hover-bar .title-bar {display:none;}

.next-prev-arrows span a {background:url('../images/sprite/icons.png') no-repeat; height:84px; margin-top:-42px; overflow:hidden; position:fixed; text-indent:-999px; top:50%; width:84px; z-index:10;}
.next-prev-arrows .prev a {background-position:0 -116px; left:0;}
.next-prev-arrows .next a {background-position:-117px -116px; right:0;}

.next-prev-bar {border-bottom:1px dotted #777; border-top:1px dotted #5a5a5a; margin:100px 0 0; padding:20px 0;}
.next-prev-bar span {width:48%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background-clip:padding-box !important;
	-moz-background-clip:padding-box !important;
	-webkit-background-clip:padding-box !important;
}
.next-prev-bar a {background:url('../images/sprite/icons.png') no-repeat; padding:3px 0;}
.next-prev-bar .prev {float:left; margin-right:2%; text-align:left;}
.next-prev-bar .prev a {background-position:left -206px; padding-left:38px;}
.next-prev-bar .next {float:right; margin-left:2%; text-align:right;}
.next-prev-bar .next a {background-position:right -206px; padding-right:38px;}

.wp-paginate .current {background:#1a1a1a !important;}

.post-edit-link {background:url('../images/sprite/icons.png') no-repeat right bottom; bottom:0; height:75px; overflow:hidden; position:fixed; right:0; text-indent:-999px; width:75px; z-index:10;}

.newsletter-signup {border-top:1px dotted #1a1a1a; margin:0 auto; max-width:5000px; padding:50px 0 60px;}
.newsletter-signup .newsletter-intro {display:block; margin-bottom:10px; text-align:center;}
.newsletter-signup h4 {margin-bottom:30px;}
.newsletter-signup fieldset {margin:0 auto; width:510px;}
.newsletter-signup fieldset input[type="text"] {background-color:#f9f9f9; border:1px solid #b7b7b7; height:43px; width:380px;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
}

/* Add This */
.addthis_toolbox { margin:0 auto 34px; width:auto; display: table; padding: 0 0 0 1px; }
.addthis_toolbox img.social-btn { width: 43px; height: 43px; }
.interact-block .addthis_default_style .at300b, 
.interact-block .addthis_default_style .at300bo, 
.interact-block .addthis_default_style .at300m {
	padding: 0 1px 0 0;
}

/* Responsive Visibility */
.visible-phone {display:none;}
.visible-tablet {display:none;}
.hidden-desktop {display:none;}
.visible-desktop {display:inherit;}

/* Clearfix */
.cf:before, .subscribe:before, .container:before, .row:before,
.cf:after, .subscribe:after, .container:after .row:after {content:""; display:table;}
.cf:after, .subscribe:after, .container:after .row:after {clear:both;}
.cf, .subscribe, .container, .row {zoom:1;}

/* Mobile */
@media screen and (min-width: 0px) and (max-width: 319px) {
	.hidden-desktop {display:inherit;}
	.visible-desktop {display:none;}
	.visible-phone {display:inherit;}
	.hidden-phone {display:none;}

	.newsletter-signup fieldset {margin:0 auto; width:272px;}
	.newsletter-signup fieldset input[type="text"] {width:150px;}
}


/* Tablets */
@media screen and (min-width: 320px) and (max-width: 768px) {
	.hidden-desktop {display:inherit;}
	.visible-desktop {display:none;}
	.visible-tablet {display:inherit;}
	.hidden-tablet {display:none;}

	.newsletter-signup fieldset {margin:0 auto; width:380px;}
	.newsletter-signup fieldset input[type="text"] {width:260px;}

}


/* Monitors */
@media screen and (min-width: 769px) {

}